\include{preamble.tex}

\begin{document}

\pagenumbering{gobble}
\include{sppulogo.tex}
%\newpage
%\include{title.tex}
\include{certificates.tex}
\newpage
\pagenumbering{roman}
\include{acknowledgements.tex}
\newpage
\include{abstract.tex}
\begin{spacing}{0}
\tableofcontents
\newpage
\cleardoublepage
\addcontentsline{toc}{chapter}{\listfigurename}\listoffigures
\cleardoublepage
\addcontentsline{toc}{chapter}{\listtablename}\listoftables
\end{spacing}
\newpage
\pagenumbering{arabic}
\include{ch01-introduction.tex}
\include{lit.tex}
\include{ch03-softwarerequirements.tex}
\include{ch04-systemdesign.tex}
\include{ch05-projectplan.tex}
\include{ch06-projectimplementation.tex}
\include{ch07-softwaretesting.tex}
\include{ch08-results.tex}
\include{ch09-conclusion.tex}
\include{references.tex}
\include{appendixA.tex}
\include{appendixB.tex}
\include{appendixC.tex}
\include{appendixD.tex}

\end{document}
